a:link, a:visited, a:active, a:hover {
    color: #303133;
    text-decoration: none;
}

#main-container {
    width: 1024px;
    margin: 0 auto;
    margin-top: 50px;
    z-index: 3;
}

#main-container .top-img {
    width: 1024px;
    height: 420px;
    background: url("../images/news/news.jpg");
}





#foot-bar {
    width: 100%;
    height: 440px;
    background-image: linear-gradient(45deg,
    #02254d 0%,
    #033268 100%),
    linear-gradient(
            #1d68be,
            #1d68be);
    background-blend-mode: normal,
    normal;
}

#foot-bar .foot-con {
    position: absolute;

    left: 50%;
    margin-left: -500px;
    margin-right: -500px;
}

#foot-bar .foot-con .first-line {
    position: absolute;
    left: auto;
    top: 116px;
    width: 81px;
    /*height: 20px;*/
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    color: #ffffff;
}

#foot-bar .foot-con .under-line {
    position: absolute;
    left: auto;
    top: 149px;
    width: 180px;
    height: 2px;
    background-color: #ffffff;
    opacity: 0.4;
}

#foot-bar .foot-con .second-line {
    position: absolute;
    top: 190px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .third-line {
    position: absolute;
    top: 229px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .fourth-line {
    position: absolute;
    top: 268px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .honorary-award {
    position: absolute;
    top: 307px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .foot-img {
    position: absolute;
    top: 100px;
    left: auto;
    width: 426px;
    height: 240px;
    background-image: url("../images/footer/footback.png");
}

#foot-bar .foot-con .our-slogan {
    position: absolute;
    top: 50px;
    left: 12px;
    width: 334px;
    height: 27px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    z-index: 100;
}

#foot-bar .foot-con .our-info {
    width: 385px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}

#foot-bar .foot-con .our-add-1 {
    position: absolute;
    top: 110px;
    left: 14px;

    background: url("../images/footer/add.png") no-repeat left center;
}

#foot-bar .foot-con .our-add-2 {
    position: absolute;
    top: 138px;
    left: 14px;
    background: url("../images/footer/add.png") no-repeat left center;

}

#foot-bar .foot-con .our-phone {
    position: absolute;
    top: 166px;
    left: 14px;
    background: url("../images/footer/phone.png") no-repeat left center;

}

#foot-bar .foot-con .our-email {
    position: absolute;
    top: 196px;
    left: 14px;
    background: url("../images/footer/email.png") no-repeat left center;

}

#foot-bar .foot-con .left192 {
    left: 192px;
}

#foot-bar .foot-con .left384 {
    left: 384px;
}

#foot-bar .foot-con .left576 {
    left: 576px;
}

.nav > .a-focus > a:visited {
    color: #3b77bc;
    font-weight: bold;
}

#foot-bar .foot-con .our-info {
    width: 417px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}

#foot-bar .foot-con .second-line, #foot-bar .foot-con .third-line, #foot-bar .foot-con .fourth-line, #foot-bar .foot-con .honorary-award {
    width: 180px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.date-five {
    height: 12px;
    margin: 54px auto auto 13px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #909399;
}
/*详情页样式*/
.news-wrap {
    width: 1024px;
    height: auto;
    padding-top: 60px;
}
.part-left {
    display: inline-block;
}
.title-wrap {
    width: 682px;
    height: 20px;
    /*margin: auto auto auto 12px;*/
    margin-left: 12px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
}
.date-wrap {
    width: auto;
    height: 12px;
    margin: 20px 0 auto 13px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #909399;
}
.date-wrap-double {
    width: auto;
    height: 12px;
    margin: 54px 0 auto 13px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #909399;
}
.content-wrap {
    width: 672px;
    margin: 30px 0 auto 12px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #303133;
}
.content-wrap a {
    color: #00a0e9;
}

.btn-wrap {
    width: 100px;
    height: 36px;
    /*margin: 64px auto auto 1px;*/
    margin-top: 64px;
    margin-left: 1px;
    background-color: #1d68be;
    border-radius: 4px;
}
.split-wrap {
    width: 1024px;
    height: 6px;
    margin-top: 40px;
    background-color: #f2f8fe;
}

.word-wrap {
    width: 57px;
    height: 12px;
    margin-left: 22px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #ffffff;
}

.news-pic {
    display: inline-block;
}
.news-img-ten {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/news_ten.jpg");
    background-size: cover;
    background-position: -130px;
}

.news-img-nine {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/news9.jpeg");
    background-size: cover;
    background-position: -152px;
}

.news-img-eight {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/news8.jpg");
    background-size: cover;
}

.news-img-seven {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/new7.png") center center no-repeat;
    background-size: cover;
}

.news-img-one {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/news1.jpg");
}

.news-img-five {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../components/news/hhme_imges/hhme_9.jpg");
    background-position: -242px -26px;

}

.news-img-two {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/news2.jpg");
}

.news-img-three {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/news3.jpg");
}

.news-img-four {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/news4.jpg");
}


.news-img-six {
    float: right;
    width: 320px;
    height: 320px;
    background: url("../images/news/new6.jpeg");
    background-size: cover;
}
